import { ITheme } from "../Pallette/themes";
import { IRollProps } from "./types";
interface IRoll extends IRollProps {
    theme: ITheme;
}
export declare const RollStyled: import("styled-components").StyledComponent<"div", any, Pick<IRoll, "theme" | "isOpenRoll">, never>;
export declare const RollContentWrapper: import("styled-components").StyledComponent<"div", any, Pick<IRoll, "theme" | "size" | "isOpenRoll">, never>;
export declare const FooterStyled: import("styled-components").StyledComponent<"div", any, Pick<IRoll, "theme">, never>;
export {};
